關于6.06升級7.04的問題

为当前最终发行版之前的所有版本提供支持
回复
ailiwica
帖子: 1
注册时间: 2007-10-25 18:08
送出感谢: 0
接收感谢: 0

關于6.06升級7.04的問題

#1

帖子 ailiwica » 2007-10-25 18:16

我的電腦是amd64 4400+ 2g內存 1個160g sata硬盤主分區c 其他為邏輯分區
安裝了雙系統 vista裝在主分區c linux和其他的軟件裝在邏輯分區的不同盤符下
當我從6.06升級到7.04的過程中 使用的方法是論壇上的 直接從終端安裝 sudo apt-get dist-upgrade
但系統提示我要給出md arrays 的filesystem 我的硬盤上沒有設置過raid 也沒有設置過關于md的選項
請問達人這樣的問題應該如何解決?
foxhidden
帖子: 37
注册时间: 2006-07-23 20:59
送出感谢: 0
接收感谢: 0

#2

帖子 foxhidden » 2007-12-21 19:33

6.06只能升到6.10,不能直接升级7.04的
大郎
帖子: 4
注册时间: 2008-03-23 12:35
送出感谢: 0
接收感谢: 0

#3

帖子 大郎 » 2008-04-20 15:12

可以升, 我今天升了, 但是字体文件缺失, 乱了。 擦掉重装了。
回复

回到 “老旧版本支持”